H1{font-size:20px;text-decoration:none;color:#000;font-weight:700;margin-top:20px;text-align:center;}
H2{font-size:20px;text-decoration:none;color:#036;font-weight:700;margin-top:10px;text-align:left;}

.Title-sub-red{background-color:#cc3440;margin-top:20px;margin-bottom:20px;font-size:20px;text-decoration:none;color:#FFF;font-weight:700;text-align:center;padding:5px;}

.Title-sub-blue{background-color:#036;margin-top:20px;margin-bottom:20px;font-size:20px;text-decoration:none;color:#FFF;font-weight:700;text-align:center;padding:5px;}
#Title-sub-blue .a{color:#FFF;}
.Title-sub-blue-light{background-color:#8cd4f2;margin-top:20px;margin-bottom:20px;font-size:20px;text-decoration:none;color:#000;font-weight:700;text-align:center;padding:5px;}
#Title-sub-blue-light .a{font-size:20px;text-decoration:none;color:#FFF;font-weight:700;text-align:center;}


.Title-sub-yellow{background-color:#fef58e;padding:5px;margin-top:20px;margin-bottom:20px;font-size:20px;text-decoration:none;color:#000;font-weight:bold;text-align:center;}
.Title-sub-yellow a{color:#000;text-decoration:none;}

- .Title-sub-darkgreen{background-color:#360;padding:5px;margin-top:20px;margin-bottom:20px;font-size:20px;text-decoration:none;color:#FFF;font-weight:bold;text-align:center;} .Title-sub-green{background-color:#0a7178;margin-top:20px;margin-bottom:20px;font-size:20px;text-decoration:none;color:#FFF;font-weight:700;text-align:center;padding:5px;} #Title-sub-green .a{color:#FFF;}

.Title-sub-darkgreen{background-color:#2b3888;padding:5px;margin-top:20px;margin-bottom:20px;font-size:20px;text-decoration:none;color:#FFF;font-weight:bold;text-align:center;}
.Title-sub-green{background-color:#2b3888;margin-top:20px;margin-bottom:20px;font-size:20px;text-decoration:none;color:#FFF;font-weight:700;text-align:center;padding:5px;}
#Title-sub-green .a{color:#FFF;}


.header-LG-b{font-size:20px;text-decoration:none;color:#000;font-weight:700;}  
.header-LG-bb{font-size:20px;color:#036;font-weight:700;text-decoration:none;}
.header-LG-r{font-size:20px;text-decoration:none;color:red;font-weight:700;}
.header-LG-W{font-size:20px;text-decoration:none;color:#FFF;font-weight:700;}
.header-SM-w{font-size:10pt;color:#fff;text-decoration:none;font-weight:700;}
.header-SM-b{font-size:10pt;color:#000;text-decoration:none;font-weight:700;}
.header-SM-bb{font-size:10pt;color:#036;text-decoration:none;font-weight:700;}
.header-SM-r{font-size:10pt;color:red;font-weight:700;}
.header-MED-w{color:#FFF;font-size:13pt;font-style:normal;font-weight:700;}
.header-MED-b{font-size:13pt;font-style:normal;font-weight:700;color:#000;}
.header-MED-r{font-size:13pt;color:Red;font-weight:700;font-style:normal;}
.header-MED-bb{font-size:13pt;font-weight:700;color:#036;}
.header-MED-Y{font-size:13pt;font-style:normal;font-weight:700;color:#fffe06;}
.Text-Standard-md{font-size:9pt;}
.Text-Standard-White{color:#fff;}
.text-md{font-size:9pt;margin-top:0;font-style:normal;text-decoration:none;font-family:Arial,Helvetica,sans-serif;}

 
.featurehalf{height:200px;float:left;width:300px;background-color:#FFF;overflow:hidden;margin:0 0 0px;padding:0 5px 0 0; }
.featurehalfright{height:200px;float:right;width:300px;background-color:#FFF;overflow:hidden;margin:0 0 0px;padding:0 5px 0 0;}
.featurehalf img,.featurehalfright img{width:300px;height:160px;margin:0px 0 5px; overflow:hidden}
.featurehalf a,.featurehalfright a{font-weight:800;font-size:12px;text-decoration:none;color:#254c8e; font-style:bold; }
.featurehalf a:hover,.featurehalfright a:hover{font-weight:800;text-decoration:underline;color:#254c8e; font-style:bold; } 
.featurehalfshort{height:150px;float:left;width:300px;background-color:#FFF;overflow:hidden;margin:0 0 0px;padding:0 5px 0 0; }

.featurehalffull{height:auto;float:left;width:475px;background-color:#FFF;overflow:hidden;margin:0 0 0px;padding:0 5px 5px 0; }
.featurehalffullright{height:auto;float:right;width:475px;background-color:#FFF;overflow:hidden;margin:0 0 0px;padding:0 5px 0 0;}
.featurehalffull img,.featurehalffullright img{width:100%;height:auto;margin:0px 0 5px; overflow:hidden}
.featurehalffull a,.featurehalffullright a{font-weight:800;font-size:12px;text-decoration:none;color:#254c8e; font-style:bold; }
.featurehalffull a:hover,.featurehalffullright a:hover{font-weight:800;text-decoration:underline;color:#254c8e; font-style:bold; } 




.iconhalf{float:left;background-color:#FFF;overflow:hidden;margin:0 0 0px;padding:0 5px 0 0; }
.iconhalfright{float:right;background-color:#FFF;overflow:hidden;margin:0 0 0px;padding:0 5px 0 0;}
.iconhalf img,.iconhalfright img{margin:5px 0 5px 0; overflow:hidden}

.iconquads{
	float: left;
	background-color: #FFF;
	overflow: hidden;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
	padding-top: 0;
	padding-left: 0;
	padding-bottom: 0;
	width: auto;
}
.iconquads img{margin:5px 0 5px 0; overflow:hidden}


.half{float:left;width:300px; height:200px;margin:0 0 10px;padding:5px 5px 0 0;color:#666; }
.halfright{float:right;width:300px; height:200px;margin:0 0 10px;padding:5px 5px 0 0;color:#666;}
.contenthalf{float:left;width:300px; margin:0 0 10px;padding:5px 5px 0 0;color:#666; }
.contenthalfright{float:right;width:300px; margin:0 0 10px;padding:5px 5px 0 0;color:#666;}
.half img, .halfright img {width:300px;height:100px;margin:0px 0 5px;}
.half a, .halfright a {font-size:12px;color:#666; text-decoration:none; padding-bottom:3px;}
.half a:hover, .halfright a:hover{color:#333; text-decoration:underline}

.half p, .halfright p{margin:5px 0 0px;}
.half li,.halfright li{list-style-type:none;border-bottom:1px dotted #CCC;margin:0 0 5px;padding:0 0 5px;} 
.halfright .title a, .half .title a{font-weight:700;font-size:16px;text-decoration:none;color:#254c8e;}
.halfright .title a:hover, .half .title a:hover{font-weight:700;font-size:16px;text-decoration:underline;color:#254c8e;}

/*.box-dreams{ font-family:Arial;font-size:12px;margin:10px auto 0;padding:10px;} */

 .box-dreams{ border:3px solid #5C0900;font-family:Arial;font-size:12px;background:#FFC;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;width:95%;-moz-box-shadow:2px 2px 3px #666;-webkit-box-shadow:2px 2px 3px #666;box-shadow:2px 2px 3px #666;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#666666');margin:10px auto 0;padding:10px;}  

.box-dreamsmobile{font-family:Arial;font-size:10px;background:#FFC;margin:10px auto 0;padding:3px;}





/* #Base 960 Grid
================================================== */ 

    .container                                  { position: relative; width: 960px; padding:10px 0 0 0; background-color:#FFF; margin:10px auto;}
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */ 

    @media only screen and (min-width: 768px) and (max-width: 959px) { 
        
    }
	
	 @media only screen and (min-width: 850px) and (max-width: 959px) { 
	 
	 .box-dreams{  display:none;}
	 
	
       
	 .featurehalf img,.featurehalfright img {width:100%;height:175px;margin:5px 0;}
     .featurehalf{float:left;width:48%;height:auto;margin:0 0 10px;padding:5px;}
     .featurehalfright{float:right;width:48%;height:auto;margin:0 0 10px;padding:5px;}  


 .featurehalffull img,.featurehalffullright img {width:100%;height:250px;margin:5px 0;}
     .featurehalffull{float:left;width:48%;height:auto;margin:0 0 10px;padding:5px;}
     .featurehalffullright{float:right;width:48%;height:auto;margin:0 0 10px;padding:5px;}  




.iconquads{float:left;background-color:#FFF;overflow:hidden;margin:0 0 0px;padding:0 5px 0 0; width: 25%;}
.iconquads img{margin:5px 0 5px 0; overflow:hidden}
	 
.half{float:left;width:48%;height:225px;margin:0 0 10px;padding:5px;}
.halfright{float:right;width:48%;height:225px;margin:0 0 10px;padding:5px;}
.contenthalf{float:left;width:48%;margin:0 0 10px;padding:5px;}
.contenthalfright{float:right;width:48%;margin:0 0 10px;padding:5px;}

.half img, .halfright img{width:100%;height:75px;margin:5px 0;} 


.thirds1{height:auto;float:left;width:30%;margin:5px 0 5px;padding:0 4px 5px;}
.thirdsmiddle1{height:auto;float:left;width:33%;margin:5px 5px 5px;padding:0 4px 5px;}
.thirds1r{height:auto;float:left;width:30%;margin:5px 0 5px;padding:0 4px 5px;}
.thirds1 img,.thirds1r img,.thirdsmiddle1 img{width:100%;height:100px;margin:0px 0;}
	   

	   .container                                  { width: 100%; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

	
        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 300px; }
        .container .two-thirds.column               { width: 60%; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
	 
       
    }
	
	 @media only screen and (min-width: 768px) and (max-width: 849px) { 
       
	 
.featurehalf{float:left;width:48%;height:auto;margin:0 0 0px;padding:5px;}
.featurehalfright{float:none;width:48%;height:auto;margin:0 0 10px;padding:5px;}  
.featurehalf img,.featurehalfright img{width:100%;height:195px;margin:5px 0;}

 
.featurehalffull{float:left;width:48%;height:auto;margin:0 0 0px;padding:5px;}
.featurehalffullright{float:none;width:48%;height:auto;margin:0 0 10px;padding:5px;}  
.featurehalffull img,.featurehalffullright img{width:100%;height:195px;margin:5px 0;}

.iconhalf img,.iconhalfright img{width:100%;margin:0px 0;}
     .iconhalf{float:left;width:50%;height:auto;overflow: auto;margin:5px 0 10px;padding:0px;}
     .iconhalfright{float:right;width: 50%;height:auto;overflow: auto;margin:5px 0 10px;padding:0px;}
	 
	 .iconquads{float:left;background-color:#FFF;overflow:hidden;margin:0 0 0px;padding:0 5px 0 0; width: 25%;}
.iconquads img{margin:5px 0 5px 0; overflow:hidden}
	 
.half{float:left;width:48%;height:auto;margin:0 0 0px;padding:5px;}
.halfright{float:right;width:48%;height:auto;margin:0 0 10px;padding:5px;}  
.contenthalf{float:left;width:48%;height:auto;margin:0 0 0px;padding:5px;}
.contenthalfright{float:right;width:48%;height:auto;margin:0 0 10px;padding:5px;}  
.half img, .halfright img {width:100%;height:100px;margin:5px 0;} 

.container img {width:100%}

	   
		 .container { width: 100%; }
        .container .columns,
        .container .column { margin: 0; }
	  
	   .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
          .container .two-thirds.column { width: 95%;  padding-left:10px; padding-right:10px; position: relative; }
		
		  /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
       
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
       
	   .featurehalf img,.featurehalfright img{width:100%;height:175px;margin:5px 0;}
     .featurehalf{float:left;width:48%;height:auto;margin:0 0 10px;padding:0px;}
     .featurehalfright{float:right;width:48%;height:auto;margin:0 0 10px;padding:0px;} 
	 
	 .featurehalffull img,.featurehalffullright img{width:100%;height:175px;margin:5px 0;}
     .featurehalffull{float:none;width:100%;height:auto;margin:0 0 10px;padding:0px;}
     .featurehalffullright{float:none;width:100%;height:auto;margin:0 0 10px;padding:0px;} 
	 
	 
	   .iconhalf img,.iconhalfright img{width:100%;margin:0px 0;}
     .iconhalf{float:left;width:50%;height:auto;overflow: auto;margin:5px 0 10px;padding:0px;}
     .iconhalfright{float:right;width: 50%;height:auto;overflow: auto;margin:5px 0 10px;padding:0px;}
	 
	 .iconquads{
	float: left;
	background-color: #FFF;
	overflow: hidden;
	margin-top: 0;
	margin-right: 1px;
	margin-left: 0;
	margin-bottom: 0px;
	padding-top: 0;
	padding-left: 0;
	padding-bottom: 0;
	width: 24%;
}
.iconquads img{margin:5px 0 5px 0; overflow:hidden}
	 
	 
	.half{float:none;width:100%;margin:0px; height:200px}
.halfright{float:none;width:100%;margin:0px;height:200px}
	.contenthalf{float:none;width:100%;margin:0px;}
.contenthalfright{float:none;width:100%;margin:0px;}
 .half img, .halfright img{
	width: 100%;
	height: auto;
	margin: 5px 0;
} 
	   
	    .container { width: 100%; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 100%; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		.box-dreams{  display:none;}
		
	
		
 .featurehalf img,.featurehalfright img{width:100%;height:175px;margin:5px 0;}
     .featurehalf{float:left;width:48%;height:auto;margin:0 0 10px;padding:0px;}
     .featurehalfright{float:right;width:48%; height:auto;margin:0 0 10px;padding:0px;}  
	 
	  .iconhalf img,.iconhalfright img{
	width: auto;
	margin-bottom: 5px;
	margin-top: 10px;
}
     .iconhalf{
	float: left;
	width: 49%;
	height: auto;
	overflow: auto;
	margin: 5px 0 10px;
	padding: 0px;
}
     .iconhalfright{
	float: right;
	width: 49%;
	height: auto;
	overflow: auto;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	padding: 0px;
}
	 
	 
	 .iconquads{
	float: left;
	background-color: #FFF;
	overflow: hidden;
	margin-top: 0;
	margin-right: 1px;
	margin-left: 1px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-left: 0;
	padding-bottom: 0;
	width: 24%;
}
.iconquads img{margin:5px 0 5px 0; overflow:hidden}
 
.half{float:left;width:47%;margin:0px;height:225px;}
.halfright{float:right;width:47%;margin:0px;height:225px;}
.contenthalf{float:left;width:47%;margin:0px;}
.contenthalfright{float:right;width:47%;margin:0px;}
.half img, .halfright img{width:100%;height:75px;margin:5px 0;} 
	


.thirds1{height:auto;float:left;width:32%;margin:5px 0 5px;padding:0;}
.thirdsmiddle1{height:auto;float:left;width:33%;margin:5px 0 5px 0;padding:0 5px 0 5px;}
.thirds1r{height:auto;float:left;width:32%;margin:5px 0 5px;padding:0;} 
 
.thirds1 img,.thirds1r img,.thirdsmiddle1 img{width:100%;height:100px;margin:0px 0;}
	   
	   
	    .container { width: 100%}
        .container .columns,
        .container .column { margin: 0; }
		
		H1{margin-top:0px;}

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 95%;  padding-left:10px; padding-right:10px; position: relative; }
		
		.terms img, .termscontainer{ text-align:center } 
		.terms li{margin:5px;padding:5px 0;}
    }
	
	
@media only screen and (max-width: 600px){
.dreamsreshide{ display:none; }
}


 @media only screen and (min-width: 300px) and (max-width: 480px) {
	 
	  .box-dreams{  display:none;}
	  
 
      .featurehalf img,.featurehalfright img{width:100%;height:175px;margin:5px 0;}
     .featurehalf{float:none;width:100%;height:auto;overflow:hidden;margin:0 0 10px;padding:0px;}
     .featurehalfright{float:none;width: 100%;height:auto;overflow:hidden;margin:0 0 10px;padding:0px;}
	 
	 .iconhalf img,.iconhalfright img{
	width: 100%;
	margin-top: 0px;
	margin-left: 0;
	margin-bottom: 0px;
}
     .iconhalf{
	float: left;
	width: 49%;
	height: auto;
	overflow: auto;
	margin: 10px 0 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
     .iconhalfright{
	float: right;
	width: 49%;
	height: auto;
	overflow: auto;
	margin: 10px 0 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.iconquads{
	float: left;
	background-color: #FFF;
	overflow: hidden;
	margin-top: 0;
	margin-right: 1px;
	margin-left: 1px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-bottom: 0;
	width: 24%;
}
.iconquads img{
	margin-top: 5px;
	margin-right: 1px;
	margin-left: 1px;
	margin-bottom: 5px;
	overflow: hidden
}
	 
 
.half{float:none;width:100%;height:auto;margin:0px 0 10px; padding:0}
.halfright{float:none;width:100%;height:auto;margin:0px 0 10px;padding:0}
.contenthalf{float:none;width:100%;margin:0px 0 10px; padding:0}
.contenthalfright{float:none;width:100%;margin:0px 0 10px;padding:0}
	 
	 
.thirds1{height:auto;float:left;width:48%;margin:5px 0 5px;padding:0 10px 0 0;}
.thirdsmiddle1{height:auto;float:left;width:48%;margin:5px 0px 5px;padding:0 0 0 0;}
.thirds1r{height:auto;float:left;width:100%;margin:5px 0 0px;padding:0 0px 5px;}

.thirds1r img{width:100%;height:175px;margin:0 0 5px 0;} 
.thirds1 img,.thirdsmiddle1 img{width:100%;height:100px;margin:0 0 5px 0;}

 .container { width: 100%; }
.container .columns,
 .container .column { margin: 0; }
		H1{ margin-top:0px; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 94%; padding-left:8px; padding-right:10px; position: relative; }
		
		
			.terms img, .termscontainer{ text-align:center } 
			.terms li{margin:5px;padding:5px 0;} 
		
    }
	
	
	




/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
